.mainbox {
	background-image: url(images/template.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 800px;
	width: 800px;
}
body {
	background-color: #555555;
	margin: 0px;
}
.content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
h2 {
	font-size: 18px;
}
